.logo {
  max-width: 3rem;
  content: url("/public/images/bnp.png");
  height: 100%;
}

.logo1 {
  margin-right: 10px;
  width: 26px;
  height: 40px;
  content: url("/public/images/oak-green.png");
}
